#header,
footer {
    height: auto;
}

#header {
    padding: 0;
    margin-top: 15px;
}


#header .menu {
    background: none !important;
}

#header .lang {
    top: 0;
    z-index: 99999;
}

.navbar-toggle {
    margin-right: -10px;
    border: none !important;
    z-index: 99999;
}

.navbar-nav.pull-right {
    float: none !important;
}

.navbar-toggle .icon-bar {
    background: #000;
}

.homepage .navbar-toggle .icon-bar,
.article-detail .navbar-toggle .icon-bar {
    background: #fff;
}

.nav-main.navbar-collapse {
    display: block;
    position: fixed;
    left: 0;
    top: 0;
    bottom: 0;
    max-height: 100vh;
    height: 100vh !important;
    width: 0;
    background: transparent !important;
    padding: 0;
    overflow: hidden;
    /*transition: width .3s linear 0s;*/
}

.nav-main.navbar-collapse.in {
    padding: 20px 15px;
    width: 70vw;
    overflow: scroll;
    background: #fff !important;
    animation: menu .5s ease 0s alternate forwards;
}

.navbar-nav>li>a,
.homepage .navbar-nav>li>a,
.article-detail .navbar-nav>li a,
.article-detail .navbar-nav>li.active a,
.article-detail .navbar-nav>li>a:hover,
.article-detail .navbar-nav>li>a:focus {
    color: #000;
}

.navbar-nav>li.hover>a,
.navbar-nav>li.focus>a,
.navbar-nav>li.active>a,
.homepage .navbar-nav>li>a:hover,
.homepage .navbar-nav>li>a:focus,
.homepage .navbar-nav>li>a.active {
    color: #000;
    text-shadow: 0 0 0 #000, 0 0 0 #000;
}

.homepage .navbar-nav>li.active>a span:after,
.homepage .navbar-nav>li>a:hover span:after,
.homepage .navbar-nav>li>a:focus span:after,
.navbar-nav>li.active>a span:after,
.navbar-nav>li:hover>a span:after,
.navbar-nav>li:focus>a span:after {
    background: #000;
    margin: 8px 0 0;
}

@keyframes menu {
    0% {
        width: 0;
    }
    100% {
        width: 70vw;
    }
}

.homepage-news-thumbnail {
    margin-bottom: 40px
}


footer .footer__address,
footer .footer__contact {
    margin-bottom: 18px;
}

footer .footer__social {
    margin-top: 0;
}

footer .footer__social .social {
    float: none !important;
}


#warning {
    background-image: -webkit-image-set(url('../img/warning-bg.png') 1x, url('../img/icn-turn@2x.png') 2x);
    background-color: #333;
    background-position: center center;
    background-repeat: no-repeat;
    /*		background-size:cover;
*/
    overflow: hidden;
    text-align: center;
    width: 100%;
    position: fixed;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 9999;
    display: none;
}



#warning span {
    margin: 0;
    padding: 0;
    margin-top: 30px;
    display: block;
    font: 100 11px/22px 'open_sansregular', Arial, Helvetica, Geneva, sans-serif;
    color: rgba(255, 255, 255, .8);
}


/*.filter__block {
	height: auto;
	margin-bottom: 40px;
}

.filter__block .filter {
	text-align: left;
}*/

.filter__block,
.grid-item {
    min-height: inherit;
}

.menu,
.nav-main {
    z-index: 9998;
}



#page {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    padding-bottom: 78px;
    margin: 0 auto -78px;
    /* the bottom margin is the negative value of the footer's height */
}

#dropdownFilter {
    width: 100%;
    text-align: left;
    padding: 3px 10px;
    background: #333;
    color: #fff;
    display: block;
    border-radius: 0 !important;
}

#dropdownFilter .caret {
    float: right;
    margin-top: 9px;
}

.dropdown-menu {
    width: 100%;
    padding: 5px 10px;
    border-radius: 0;
    border: 0;
    background: #333;
    margin-top: 0;
}


/*.filter-block .filter{
	color:#fff;
}*/


/*.carousel .carousel-inner .item img{
	min-width:505px;
}*/

.article-thumbnail-item,
.module-contact-items .thumbnail-item {
    margin-bottom: 40px;
    height: auto;
}

.carousel-control.right,
.carousel-control.left {
    display: none;
}

#supersized li {
    display: block;
    list-style: none;
    z-index: -30;
    /*position: fixed;*/
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0;
    width: 100%;
    min-width: 100%;
    /*height:100%;*/
    background: #111;
}


/*#supersized img{
	max-width:auto !important;
}*/

#supersized li.prevslide img,
#supersized li.activeslide img {
    display: block !important;
}

.back-to-list a {
    top: 170px;
}

footer .social li {
    display: block;
    float: left;
    width: 25px;
    height: 25px;
    padding-top: 7px;
    margin-left: 5px;
}

#Footer .col-xs-8 {
    width: auto !important;
    float: left;
}

#Footer .col-xs-4 {
    width: auto !important;
    float: right;
    padding-left: 0px;
}

@media screen and (orientation:portrait) {
    #warning {
        display: block;
    }
}